.top-strip {
    min-height: 30px;
    background: var(--bs-yellow);
}
.logo-text {
    font-weight: 600;
    font-size: 20px;
}
.logo-text img {
    width: 200px;
}
.logo-text .dot {
    color: #ff6b6b;
}
.search-box {
    max-width: 100%;
    width: 100%;
    border-radius: 50px;
}
.search-box input {
    border-radius: 30px 0 0 30px;
    border-right: 0;
    padding: 15px 30px;
}
.search-box button {
    border-radius: 0 30px 30px 0;
    background: #fff0;
    border: 2px solid #191919;
}
.search-box button:hover,
.search-box button:focus,
.search-box button:active {
    background: var(--bs-yellow);
    color: var(--bs-btn-active-color);
    background-color: var(--bs-btn-active-bg);
    border-color: var(--bs-btn-active-border-color);
}
.search-box {
    position: relative;
}
.search-box .form-control {
    padding: 12px 15px;
    border-radius: 30px 0 0 30px !important;
    border: none;
    box-shadow: 0 4px 10px rgb(0 0 0 / 0.1);
    border: 2px solid #191919;
    border-right: 0;
}
.search-icon {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    color: #888;
    font-size: 16px;
    z-index: 1;
}
.mic-icon {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    color: #000;
    font-size: 18px;
    cursor: pointer;
}
.search-box .form-control:focus {
    outline: none;
    box-shadow: 0 4px 15px rgb(0 0 0 / 0.15);
}
@media (max-width: 768px) {
    .search-box .form-control {
        border: 0;
    }
}
.bottom-nav {
    background: #20ba50;
}
.bottom-nav .nav-link {
    color: #000;
    font-size: 14px;
}
.badge-new {
    font-size: 10px;
    padding: 3px 6px;
}
.desktop-menu {
    gap: 50px;
}
@media (max-width: 992px) {
    .desktop-menu {
        display: none;
    }
}
.header-icons i,
.header-icons img {
    padding: 10px;
    background-color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    color: #555;
    line-height: 50px;
    transition: background-color 0.3s ease, transform 0.3s ease;
}
.header-icons i:hover,
.header-icons img:hover { 
    transform: scale(1.1);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 5px;
    background-color: #facc15;
}
.header-icons i.fa-lg {
    font-size: 28px;
}
.search-box .form-control {
    border: 2px solid #555;
}
.search-box button {
    border: 2px solid #555;
}
.search-box button {
    border: 2px solid #555;
    color: #555 !important;
}
.cart-count {
    position: absolute;
    top: -5px;
    right: -10px;
    background: red;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    padding: 5px 7px;
    border-radius: 50%;
    line-height: 1;
    z-index: 9999;
}
.position-relative {
    position: relative;
}
.logo-text img {
    width: 220px;
}
.search-box input::placeholder {
    color: #184363;
}
.search-box .search-btn {
    width: 50px;
}
.mega-dropdown {
    position: static !important;
    width: 100%;
}
.mega-dropdown-menu {
    padding: 0;
    box-shadow: none;
    border: 1px solid #efefef;
}
.mega-dropdown-menu {
    padding: 20px 10px;
    max-width: 100%;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 1px solid #eee;
    left: 0;
}
.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}
.mega-dropdown-menu > li > ul > li {
    list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
    display: inline-block;
    color: #283e4a;
    padding: 6px 14px;
    clear: both;
    cursor: pointer;
    line-height: 1.42857143;
    white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #01a2dc !important;
    background-color: #fff;
    cursor: pointer;
}
.mega-dropdown-menu .dropdown-header {
    color: #000;
    padding: 0;
    margin-bottom: 10px;
    font-weight: 700;
}
.mega-dropdown-menu ul li {
    margin-bottom: 10px;
}
